<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>hk.quantr</groupId>
	<artifactId>jgit-example</artifactId>
	<version>1.0</version>
	<packaging>jar</packaging>
	<name>JGit Example</name>
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<maven.compiler.source>21</maven.compiler.source>
		<maven.compiler.target>21</maven.compiler.target>
		<exec.mainClass>hk.quantr.jgit.example.JgitExample</exec.mainClass>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.eclipse.jgit</groupId>
			<artifactId>org.eclipse.jgit</artifactId>
			<version>4.6.0.201612231935-r</version>
		</dependency>
	 <dependency>
	  <groupId>junit</groupId>
	  <artifactId>junit</artifactId>
	  <version>4.13.2</version>
	 </dependency>
	 <dependency>
	  <groupId>${project.groupId}</groupId>
	  <artifactId>quantr-java-library</artifactId>
	  <version>${project.version}</version>
	 </dependency>
	</dependencies>
</project>